# str kebab-case
converts a string to kebab-case

## Usage
```shell
> str kebab-case ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text to kebab-case by column paths

## Flags
* -h, --help: Display this help message

## Examples
  convert a string to kebab-case
```shell
> echo 'NuShell' | str kebab-case
 ```

